package com.plannaplan.services;

import com.plannaplan.entities.Exchange;
import com.plannaplan.repositories.ExchangeRepository;

import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

@Service
public class ExchangeService {
    
    @Autowired
    private ExchangeRepository repo;

    /** 
     * @param exchange Instance to save in database
     * @return Exchange Instance contains database id
     */
    public Exchange save(Exchange exchange){
        return this.repo.save(exchange);
    }
}
